.Capability_wrap, .MainVisual_wrap, .Prepare_wrap, .Present_wrap, .Schedules_wrap {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	margin: 0 auto;
	max-width: 680px;
	padding: 0 20px
}
.Capability_list, .Prepare_list, .Prepare_noteList, .Present_list, .Schedule_list, .Schedules_list {
	list-style: none;
	margin: 0;
	padding: 0
}
.Content {
	padding-bottom: 80px;
	padding-top: 24px
}
.Content_layout.-schedules {
  margin-top: 30px;
}
.Content_layout.-schedules-02 {
  margin-top: 40px;
}
.Content_layout.-description {
  margin-top: 100px;
}
.Content_layout.-prepare, .Content_layout.-present {
	margin-top: 60px
}
.MainVisual {
  height: 365px;
  background: url(../img/header_bg_pc.png) no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.MainVisual_title {
	text-align: center;
}
.MainVisual_title img {
  position: relative;
}
.MainVisual_done {
  margin-top: 5px;
  text-align: center;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .MainVisual_title img {
    left: 31px;
    width: 408px;
    height: 210px;
  }
}
@media screen and (max-width: 767px) {
  .Schedules_wrap {
    padding: 0 30px;
  }
  .Content_layout.-schedules {
    margin-top: 35px;
  }
  .Content_layout.-description {
    margin-top: 70px;
  }
  .MainVisual {
    height: calc(635/750*100vw);
    background: url(../img/header_bg_sp.png) no-repeat;
    background-size: 100%;
    background-position: bottom;
  }
  .MainVisual_title img {
    left: 11px;
    width: calc(555/750*100vw);
  }
  .MainVisual_done {
    font-size: calc(30/750*100vw);
  }
}



.Abstract_bnr {
  text-align: center;
  max-width: 640px;
  margin: auto;
}
.Abstract_bnr img {
  width: 100%;
}
.Abstract_frame {
  max-width: 400px;
	margin: 36px auto 0;
  padding-bottom: 8px;
	border-bottom: 1px solid #d6c5a8;
}
.Abstract_detail, .Abstract_title {
	text-align: center
}
.Abstract_title {
	border-top: 1px solid #d6c5a8;
	border-bottom: 1px solid #d6c5a8;
  padding: 3px 0;
  font-size: 18px;
}
.Abstract_detail {
  padding: 10px 18px 0;
}
.Abstract_item {
  display: flex;
  align-items: flex-start;
}
.Abstract_item:first-child {
  margin-bottom: 10px;
}
.Abstract_date {
  background-color: #f1ebe1;
  margin-top: 2px;
  font-size: 12px;
}
.Abstract_detail dt,dd {
  color: #2b1800;
}
.Abstract_detail dt {
  background-color: #2b1800;
  border-radius: 3px;
  width: 72px;
  margin-right: 23px;
  padding: 4px 0;
  font-size: 14px;
  color: #fff;
  line-height: 1;
}
.Abstract_detail dd {
  width: calc(100% - 95px);
  font-size: 16px;
}
.Abstract_note {
  text-align: center;
  margin-top: 4px;
	font-size: 12px;
}
@media screen and (max-width: 767px) {
  .Abstract_frame {
    max-width: 100%;
    margin: 30px 30px 0;
    padding-bottom: 8px;
  }
  .Abstract_title {
    padding: 1px 0;
    font-size: calc(30/750*100vw);
  }
  .Abstract_detail {
    padding: 12px 0 0;
  }
  .Abstract_item:first-child {
    margin-bottom: 5px;
  }
  .Abstract_date {
    font-size: calc(25/750*100vw);
  }
  .Abstract_detail dt {
    width: calc(140/750*100vw);
    margin-right: 10px;
    padding: 4px 0;
    font-size: calc(33/750*100vw);
  }
  .Abstract_detail dd {
    width: calc(100% - (calc(140/750*100vw) + 10px));
    font-size: calc(28/750*100vw);
  }
  .Abstract_note {
    margin-top: 5px;
    font-size: calc(22/750*100vw);
  }
}


.Schedules_title {
  margin-bottom: 30px;
}
.Schedules_item:not(:first-child) {
	margin-top: 20px
}
.Schedule_frame {
	border-radius: 5px;
	box-shadow: 0 0 6px rgba(0, 0, 0, .32);
  overflow: hidden;
}
.Schedule_toggle {
	display: flex;
	align-items: center;
	cursor: pointer;
	justify-content: space-between;
	padding: 13px 21px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.Schedule_dateRange {
	font-size: 16px;
	font-weight: 700;
	line-height: 1
}
.Schedule_toggleCursor {
	font-size: 0;
	line-height: 0;
	transition: transform .1s ease-out;
}
.Schedule_toggleCursor.-close {
	transform: rotate(180deg)
}
.Schedule_places {
	max-height: 0;
	overflow: hidden;
	transition: max-height .1s ease-out
}
.Schedule_list {
  width: 100%;
}
.Schedule_list tbody tr {
  border-top: 1px solid #ccc;
}
.Schedule_list tbody tr:nth-child(even) {
  background-color: #f6f6f6;
}
.Schedule_list tbody tr td {
  width: calc(100% / 3);
  padding: 8px;
  font-size: 14px;
}
.Schedule_list .t-bg-white {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .Schedules_title {
    text-align: center;
  }
  .Schedules_title img{
    width: 640px;
  }
	.Schedule_list tbody tr td {
		white-space: nowrap;
	}
}
@media screen and (max-width: 767px) {
  .Schedules_title {
    margin-bottom: 15px;
  }
  .Schedules_item:not(:first-child) {
    margin-top: 15px
  }
  .Schedule_toggle {
    padding: 16px 14px;
  }
  .Schedule_dateRange {
    font-size: calc(28/750*100vw);
  }
  .Schedule_toggleCursor {
    width: 18px;
    height: 18px;
  }
  .Schedule_toggleCursor img {
    width: 100%;
  }
  .Schedule_list tbody tr td {
    padding: 8px;
    font-size: calc(20/750*100vw);
  }
}


.Description img {
  max-width: 100%;
}


.Capability {
	background-color: #c21831;
	padding: 0 0 24px
}
.Capability_title {
	color: #fff;
	font-size: 24px;
	padding: 16px 0;
	text-align: center
}

.Capability_list {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between
}
.Capability_item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 49%;
	flex: 0 0 49%;
	margin-bottom: 2%
}
.CapabilityCell {
	height: 100%
}
.CapabilityCell_frame {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	padding: 12px
}
.CapabilityCell_title {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center
}
.CapabilityCell_imageBox {
	-webkit-box-flex: 1;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 1 1 1px;
	flex: 1 1 1px;
	justify-content: center;
	margin-top: 14px
}
.CapabilityCell_image {
	height: auto;
	max-width: 100%
}
@media screen and (max-width: 767px) {
  .Capability_title {
    padding: 20px 0 25px;
  }
}

.Prepare_title {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 24px;
	text-align: center
}
.Prepare_lead {
	font-size: 16px;
	margin-bottom: 12px
}
.Prepare_note {
	font-size: 14px;
	margin-bottom: 24px
}
.Prepare_list {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between
}
.Prepare_item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 49%;
	flex: 0 0 49%;
	margin-bottom: 2%
}
.Prepare_notes {
	margin-top: 24px
}
.Prepare_noteItem:not(:first-child) {
	margin-top: 1ex
}
.PrepareCell {
	height: 100%
}
.PrepareCell_frame {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	background-color: #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .5);
	box-shadow: 0 0 2px rgba(0, 0, 0, .5);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	padding: 12px
}
.PrepareCell_title {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center
}
.PrepareCell_title.-highlight {
	color: #c21831
}
.PrepareCell_note {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	font-size: 14px;
	line-height: 1;
	text-align: center
}
.PrepareCell_note.-highlight {
	color: #c21831
}
.PrepareCell_imageBox {
	-webkit-box-flex: 1;
	-webkit-box-align: end;
	-ms-flex-align: end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	align-items: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 1 1 1px;
	flex: 1 1 1px;
	justify-content: center;
	margin-top: 14px
}
.PrepareCell_image {
	height: auto;
	max-width: 100%
}
.PrepareNote {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 14px;
	justify-content: flex-start
}
.PrepareNote_mark {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 2.5em;
	flex: 0 0 2.5em
}
.PrepareNote_mark.-highlight {
	color: #c21831
}
.PrepareNote_text {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto
}
.PrepareNote_text strong {
	color: #c21831;
	font-weight: 400
}
.PrepareNote_text a {
	color: #0058ff;
	text-decoration: underline
}
.Present_frame {
	border: 1px solid #c21831
}
.Present_title {
	background-color: #c21831;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 8px 0;
	text-align: center
}
.Present_content {
  padding: 16px 16px 30px;
}
.Present_lead {
	font-size: 16px;
	line-height: 1.6
}
.Present_notes {
	margin-top: 2em
}
.Present_item:not(:first-child) {
	margin-top: 2px;
}
.Present_item.Present_item--mtb {
	margin: 10px 0;
}
.PresentNote {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 12px;
	justify-content: flex-start
}
.PresentNote_mark {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 1.5em;
	flex: 0 0 1.5em
}
.PresentNote_mark.-highlight {
	color: #c21831
}
.PresentNote_text {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto
}
.PresentNote_text strong {
	color: #c21831;
	font-weight: 400
}
.PresentNote_text a {
	color: #0058ff;
	text-decoration: underline
}